<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Why do people write [#] gossip magazines?]]></sentence>
<options>
<option>on</option>
<option answer="correct">for</option>
</options>
</question><question>
<sentence><![CDATA[You can write [#] me for the <i>Newport Weekly News</i>.]]></sentence>
<options>
<option answer="correct">about</option>
<option>with</option>
</options>
</question><question>
<sentence><![CDATA[Mike tells Todd the plot [#] his play.]]></sentence>
<options>
<option>in</option>
<option answer="correct">of</option>
</options>
</question><question>
<sentence><![CDATA[Todd listens [#] Mike carefully.]]></sentence>
<options>
<option>at</option>
<option answer="correct">to</option>
</options>
</question><question>
<sentence><![CDATA[She remembers Mike's review [#] the newspaper.]]></sentence>
<options>
<option>on</option>
<option answer="correct">in</option>
</options>
</question><question>
<sentence><![CDATA['Are you waiting [#] me?' Mike asks.]]></sentence>
<options>
<option answer="correct">for</option>
<option>to</option>
</options>
</question><question>
<sentence><![CDATA[He's very interested [#] my play.]]></sentence>
<options>
<option answer="correct">in</option>
<option>on</option>
</options>
</question><question>
<sentence><![CDATA[I'm a seventeen-year-old girl [#] an older woman's costume.]]></sentence>
<options>
<option>under</option>
<option answer="correct">in</option>
</options>
</question>
</questions></exercise>